[Setup]
Name=System Information
Version=1.02.16
Install=Setup.exe -s
Uninstall=Setup.exe -u -s
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=SystemInfo.dll
BarIcon=\resource\button\bar_button
GroupID=0x40
SubGroupID=0x10
Order=0x10
AppID=0x1302
Size=4.37MB